Gisaf - Bug #10242

Export geopackage error
29/05/2020 17:27 - Philippe May

Status: Closed
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

29/05/2020

100%
0.00 hour
0.00 hour

Description
Error 500 while exporting geopackages.

Associated revisions

Revision ee9aeb30 - 29/05/2020 17:30 - Philippe May

Fixes #10242: fix crs format given to fiona.open

History

#1 - 29/05/2020 17:30 - Philippe May

Error with the crs format given to fiona.open(): TypeError: invalid crs. Probably due to library update.

#2 - 29/05/2020 17:30 - Philippe May
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaflee9aeb30813dd35336fd9da63d8a7144ef24e7d6.

#3 - 29/05/2020 17:37 - Philippe May

- Status changed from Resolved to Closed

11/04/2024
